Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 18:30:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ezoza abduvasikova                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi ezoza abduvasikova, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592228511 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102822001351     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 PM, 29th Oct                   Mohammed                   Hi Ezoza, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:17 PM, 29th Oct                     ezoza abduvasikova                    Hello?           10:18 PM, 29th Oct                   Mohammed                   As we have checked the order number 9592228511, we found that it was delivered to you successfully           10:19 PM, 29th Oct                     ezoza abduvasikova                    Excuse me but where is my order? I have received my order yesterday however one item was missing. Had to contact to one of your agents and he said it will come on 29th           10:19 PM, 29th Oct                     ezoza abduvasikova                    I went to babyshop while being pregnant personally and got zero help           10:19 PM, 29th Oct                     ezoza abduvasikova                    Extremely dissatisfied with your personal           10:19 PM, 29th Oct                     ezoza abduvasikova                    If u don’t trust me bring one of your stuff to check how many items i have           10:20 PM, 29th Oct                     ezoza abduvasikova                    They sent only one pack of wipes another juniors soft wipes are missing           10:20 PM, 29th Oct                     ezoza abduvasikova                    Why i paid and still got zero help and missing order.           10:21 PM, 29th Oct                     ezoza abduvasikova                    Hellllllo           10:22 PM, 29th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:22 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:22 PM, 29th Oct                     ezoza abduvasikova                    I know nothing will be           10:23 PM, 29th Oct                     ezoza abduvasikova                    Don’t make me to come again because i am pregnant and don’t want to go and personal demand my order           10:23 PM, 29th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:27 PM, 29th Oct                   Mohammed                   We appreciate your patience.           10:27 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:28 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069561